conversation_robot_add_message:
  #私信机器人-添加私信配置
  -
    case: "私信机器人-只填写默认配置-文本"
    message: '{"default":[{"name":"","page_type":"0","tag_id":"","tag_name":"","doctor_user_id":602329,"msg_list":[{"id":168,"type":"0","content":"测试"}]}],"personality":[]}'
    csrfmiddlewaretoken: "qzDd1CYV1LngDvQaGjgq4gKoHOPyieHk"
    assert: "配置成功"

  -
    case: "私信机器人-只填写默认配置-图片"
    message: '{"default":[{"name":"","page_type":"0","tag_id":"","tag_name":"","doctor_user_id":602329,"msg_list":[{"id":168,"type":"2","content":"https://heras.igengmei.com/service/2021/08/19/55aba3145e"}]}],"personality":[]}'
    csrfmiddlewaretoken: "qzDd1CYV1LngDvQaGjgq4gKoHOPyieHk"
    assert: "配置成功"

  -
    case: "私信机器人-只填写默认配置-优惠券"
    message: '{"default":[{"name":"","page_type":"0","tag_id":"","tag_name":"","doctor_user_id":602329,"msg_list":[{"id":168,"type":"9","content":"59055,51"}]}],"personality":[]}'
    csrfmiddlewaretoken: "qzDd1CYV1LngDvQaGjgq4gKoHOPyieHk"
    assert: "配置成功"

  -
    case: "私信机器人-只填写默认配置-文本+图片"
    message: '{"default":[{"name":"","page_type":"0","tag_id":"","tag_name":"","doctor_user_id":602329,"msg_list":[{"id":168,"type":"0","content":"这是默认配置的文本"},{"id":"","type":"2","content":"https://heras.igengmei.com/service/2021/08/19/287ca8f095"}]}],"personality":[]}'
    csrfmiddlewaretoken: "qzDd1CYV1LngDvQaGjgq4gKoHOPyieHk"
    assert: "配置成功"

  -
    case: "私信机器人-只填写默认配置-文本+优惠券"
    message: '{"default":[{"name":"","page_type":"0","tag_id":"","tag_name":"","doctor_user_id":602329,"msg_list":[{"id":168,"type":"0","content":"这是默认配置的文本"},{"id":"","type":"9","content":"59055,51"}]}],"personality":[]}'
    csrfmiddlewaretoken: "qzDd1CYV1LngDvQaGjgq4gKoHOPyieHk"
    assert: "配置成功"

  -
    case: "私信机器人-只填写默认配置-文本+图片+优惠券"
    message: '{"default":[{"name":"","page_type":"0","tag_id":"","tag_name":"","doctor_user_id":602329,"msg_list":[{"id":168,"type":"0","content":"这是默认配置"},{"id":"","type":"2","content":"https://heras.igengmei.com/service/2021/08/20/1e03212794"},{"id":"","type":"9","content":"59055,51"}]}],"personality":[]}'
    csrfmiddlewaretoken: "qzDd1CYV1LngDvQaGjgq4gKoHOPyieHk"
    assert: "配置成功"

  -
    case: "私信机器人-只填写默认配置-图片+优惠券"
    message: '{"default":[{"name":"","page_type":"0","tag_id":"","tag_name":"","doctor_user_id":602329,"msg_list":[{"id":168,"type":"2","content":"https://heras.igengmei.com/service/2021/08/19/a3e25ac9e7"},{"id":"","type":"9","content":"59055,51"}]}],"personality":[]}'
    csrfmiddlewaretoken: "qzDd1CYV1LngDvQaGjgq4gKoHOPyieHk"
    assert: "配置成功"

  -
    case: "私信机器人-只填写默认配置-配置5条"
    message: '{"default":[{"name":"","page_type":"0","tag_id":"","tag_name":"","doctor_user_id":602329,"msg_list":[{"id":168,"type":"2","content":"https://heras.igengmei.com/service/2021/08/19/a3e25ac9e7"},{"id":"","type":"9","content":"59055,51"},{"id":"","type":"0","content":"这是默认配置文本"},{"id":"","type":"0","content":"这是文本"},{"id":"","type":"2","content":"https://heras.igengmei.com/service/2021/08/19/36850a11c5"}]}],"personality":[]}'
    csrfmiddlewaretoken: "qzDd1CYV1LngDvQaGjgq4gKoHOPyieHk"
    assert: "配置成功"


  -
    case: "私信机器人-只填写默认配置-敏感词"
    message: '{"default":[{"name":"","page_type":"0","tag_id":"","tag_name":"","doctor_user_id":602329,"msg_list":[{"id":168,"type":"0","content":"这是敏感词呀微信"}]}],"personality":[]}'
    csrfmiddlewaretoken: "qzDd1CYV1LngDvQaGjgq4gKoHOPyieHk"
    assert: "默认配置不能为空且文本不能含有敏感词，敏感词示例：私聊、微信、私信等"

  -
    case: "私信机器人-默认配置文本+个性配置机构文本"
    message: '{"default":[{"name":"","page_type":"0","tag_id":"","tag_name":"","doctor_user_id":602329,"msg_list":[{"id":168,"type":"0","content":"这是默认配置"}]}],"personality":[{"name":"机构主页","page_type":"2","tag_id":"","doctor_user_id":602329,"msg_list":[{"id":"","type":"0","content":"这是机构主页文案"}]}]}'
    csrfmiddlewaretoken: "qzDd1CYV1LngDvQaGjgq4gKoHOPyieHk"
    assert: "配置成功"

  -
    case: "私信机器人-默认配置文本+个性配置医生文本"
    message: '{"default":[{"name":"","page_type":"0","tag_id":"","tag_name":"","doctor_user_id":602329,"msg_list":[{"id":168,"type":"0","content":"这是默认配置"}]}],"personality":[{"name":"医生主页","page_type":"3","tag_id":"","doctor_user_id":602329,"msg_list":[{"id":"","type":"0","content":"这是医生主页文案"}]}]}'
    csrfmiddlewaretoken: "qzDd1CYV1LngDvQaGjgq4gKoHOPyieHk"
    assert: "配置成功"

  -
    case: "私信机器人-默认配置文本+个性配置商详页眼科-文本"
    message: '{"default":[{"name":"","page_type":"0","tag_id":"","tag_name":"","doctor_user_id":602329,"msg_list":[{"id":168,"type":"0","content":"这是默认配置"}]}],"personality":[{"name":"商详页","page_type":"1","tag_id":12711,"doctor_user_id":602329,"msg_list":[{"id":"","type":"0","content":"这是商详页文案"}]}]}'
    csrfmiddlewaretoken: "qzDd1CYV1LngDvQaGjgq4gKoHOPyieHk"
    assert: "配置成功"


  -
    case: "私信机器人-默认配置文本+个性配置商详页眼科-文本+图片"
    message: '{"default":[{"name":"","page_type":"0","tag_id":"","tag_name":"","doctor_user_id":602329,"msg_list":[{"id":168,"type":"0","content":"这是默认配置"}]}],"personality":[{"name":"商详页","page_type":"1","tag_id":12711,"doctor_user_id":602329,"msg_list":[{"id":"","type":"0","content":"商详页文案"},{"id":"","type":"2","content":"https://heras.igengmei.com/service/2021/08/20/a008207781"}]}]}'
    csrfmiddlewaretoken: "qzDd1CYV1LngDvQaGjgq4gKoHOPyieHk"
    assert: "配置成功"

  -
    case: "私信机器人-默认配置文本+个性配置商详页眼科-文本+图片+优惠券"
    message: '{"default":[{"name":"","page_type":"0","tag_id":"","tag_name":"","doctor_user_id":602329,"msg_list":[{"id":168,"type":"0","content":"这是默认配置"}]}],"personality":[{"name":"商详页","page_type":"1","tag_id":12711,"doctor_user_id":602329,"msg_list":[{"id":"","type":"0","content":"商详页文案"},{"id":"","type":"2","content":"https://heras.igengmei.com/service/2021/08/20/a008207781"},{"id":"","type":"9","content":"59055,51"}]}]}'
    csrfmiddlewaretoken: "qzDd1CYV1LngDvQaGjgq4gKoHOPyieHk"
    assert: "配置成功"

  -
    case: "私信机器人-默认配置文本+个性配置商详页眼科-文本+图片+优惠券+敏感词"
    message: '{"default":[{"name":"","page_type":"0","tag_id":"","tag_name":"","doctor_user_id":602329,"msg_list":[{"id":168,"type":"0","content":"这是默认配置"}]}],"personality":[{"name":"商详页","page_type":"1","tag_id":12711,"doctor_user_id":602329,"msg_list":[{"id":"","type":"0","content":"商详页文案"},{"id":"","type":"2","content":"https://heras.igengmei.com/service/2021/08/20/a008207781"},{"id":"","type":"9","content":"59055,51"},{"id":"","type":"0","content":"敏感词微信"}]}]}'
    csrfmiddlewaretoken: "qzDd1CYV1LngDvQaGjgq4gKoHOPyieHk"
    assert: "配置成功"

  -
    case: "私信机器人-默认配置文本+个性配置商详页眼科-文本+医生主页文本"
    message: '{"default":[{"name":"","page_type":"0","tag_id":"","tag_name":"","doctor_user_id":602329,"msg_list":[{"id":168,"type":"0","content":"这是默认配置"}]}],"personality":[{"name":"商详页","page_type":"1","tag_id":12711,"doctor_user_id":602329,"msg_list":[{"id":"","type":"0","content":"商详页文案"},{"id":"","type":"2","content":"https://heras.igengmei.com/service/2021/08/20/a008207781"},{"id":"","type":"9","content":"59055,51"}]},{"name":"医生主页","page_type":"3","tag_id":"","doctor_user_id":602329,"msg_list":[{"id":"","type":"0","content":"医生主页文案"}]}]}'
    csrfmiddlewaretoken: "qzDd1CYV1LngDvQaGjgq4gKoHOPyieHk"
    assert: "配置成功"

  -
    case: "私信机器人-默认配置文本+个性配置商详页眼科-文本+医生主页文本+机构主页文本"
    message: '{"default":[{"name":"","page_type":"0","tag_id":"","tag_name":"","doctor_user_id":602329,"msg_list":[{"id":168,"type":"0","content":"这是默认配置"}]}],"personality":[{"name":"商详页","page_type":"1","tag_id":12711,"doctor_user_id":602329,"msg_list":[{"id":"","type":"0","content":"商详页文案"},{"id":"","type":"2","content":"https://heras.igengmei.com/service/2021/08/20/a008207781"},{"id":"","type":"9","content":"59055,51"}]},{"name":"医生主页","page_type":"3","tag_id":"","doctor_user_id":602329,"msg_list":[{"id":"","type":"0","content":"医生主页文案"}]},{"name":"机构主页","page_type":"2","tag_id":"","doctor_user_id":602329,"msg_list":[{"id":"","type":"0","content":"机构主页文案"}]}]}'
    csrfmiddlewaretoken: "qzDd1CYV1LngDvQaGjgq4gKoHOPyieHk"
    assert: "配置成功"

  -
    case: "私信机器人-默认配置文本+个性配置商详页三个类目-文本+医生机构主页配置"
    message: '{"default":[{"name":"","page_type":"0","tag_id":"","tag_name":"","doctor_user_id":602329,"msg_list":[{"id":168,"type":"0","content":"这是默认配置"}]}],"personality":[{"name":"商详页","page_type":"1","tag_id":12711,"doctor_user_id":602329,"msg_list":[{"id":"","type":"0","content":"商详页文案"},{"id":"","type":"2","content":"https://heras.igengmei.com/service/2021/08/20/a008207781"},{"id":"","type":"9","content":"59055,51"}]},{"name":"医生主页","page_type":"3","tag_id":"","doctor_user_id":602329,"msg_list":[{"id":"","type":"0","content":"医生主页文案"}]},{"name":"机构主页","page_type":"2","tag_id":"","doctor_user_id":602329,"msg_list":[{"id":"","type":"0","content":"机构主页文案"}]},{"name":"商详页","page_type":"1","tag_id":2,"doctor_user_id":602329,"msg_list":[{"id":"","type":"0","content":"商详页-鼻部整形"}]},{"name":"商详页","page_type":"1","tag_id":1,"doctor_user_id":602329,"msg_list":[{"id":"","type":"0","content":"商详页-眼部整形"}]}]}'
    csrfmiddlewaretoken: "qzDd1CYV1LngDvQaGjgq4gKoHOPyieHk"
    assert: "配置成功"

